﻿.chkShowCloseAction {
    margin: 3px;
    vertical-align: middle;
    /*display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid rgb(153, 153, 153);
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
    color: rgb(31, 63, 70);*/
}

.brand-top-logo {
    height: 55px !important;
}

.logo-separator {
    display: inline;
    padding: 5px 10px 5px 10px;
    font-size: -webkit-xxx-large;
    color: darkgrey;
    font-weight: bolder !important;
    margin-top: 5px !important;
    vertical-align: middle;
}

.closedActionstyle {
    display: none;
}

.closedAction {
    background: #edfff2 !important;
}

.closedHeaderAction {
    background: none !important;
}

.openAction {
    background: #ffe9e7 !important;
}

.logout-link-top {
    color: #1f3f46 !important;
    text-decoration: none;
    font-size: small;
}

    .logout-link-top:hover {
        color: #ccc !important;
    }

/*.wizard-menu{
    margin-bottom: 15px !important;
}

.wizard-step{
    font-size:smaller !important;
    text-transform: uppercase !important;
    color: #bebebe !important;
}*/

.item-header{
    padding:0px 10px 0px 10px !important;
}

.item-summary {
    font-size: small;
    color: #ccc;
    margin-bottom: -2px;
    margin-left: 10px;
}

.btn-delete-image{
    color: red;
}

#tabs {
    border: none;
}
.navbar-nav {
    flex-direction: initial !important;
    list-style: none !important;
    margin-left: -45px !important;
    padding-bottom: 25px !important;
}

.navigation-active {
    color: #fff !important;
    background-color: rgb(10 93 102) !important;
    border-color: rgb(10 93 102) !important;
}

.wizard-completed-ul > li {
    border: none !important;
}
.wizard-arrow {
    visibility: hidden !important;
}

.ui-widget-header {
    border: none !important;
    background: #FFF !important;
    font-weight: bold !important;
}

.btn-navigation-qc {
    font-size: 0.875rem !important;
    margin: 4px !important;
    border: 1px solid #2c3e50;
    border-radius: 3px;
    margin: 5px !important;
    padding: 5px 10px 5px 10px !important;
    color: #2c3e50;
}

.btn-outline-show-hide-map {
    padding: 0px 4px 0px 4px;
    border: 1px solid #0a5d667a;
    color: #0a5d66;
}

.fa-show-hide {
    margin: 5px 1px 0px 1px;
}

.wizard-image {
    margin: 10px 5px;
    height: 20px;
    width: 20px;
    color: rgb(2 105 55) !important;
}

.wizard-next {
    border: none !important;
    margin: 15px 5px 10px 10px !important;
}

.wizard-image-disable {
    margin: 10px 5px;
    height: 20px;
    width: 20px;
    color: #9f9f9f;
}

.wizard-disable {
    color: #9f9f9f !important;
    pointer-events: none;
}

.action-popup-header {
    font-size: small;
    margin-bottom: 0px !important;
}

.action-popup-header-bg {
    background: rgb(10 93 102);
    color: #fff;
    margin-right: 0px !important;
    margin-bottom: 10px !important;
    margin-left: -8px !important;
    padding: 5px !important;
    border-radius: 3px;
    font-family: 'Rift Soft';
}

.fixed-map-init {
    position: static;
    width: 100%;
}

.fixed-map-scroll {
    position: fixed;
    top: 0;
    left: 100px;
    width: 45%;
}

.colorPicker {
    background-color: transparent;
    border: none;
    padding: 0px;
    width: 30px;
    height: 30px;
    display: inline-flex;
    vertical-align: middle;
}

input[type="color"]::-webkit-color-swatch {
    border: 1px solid #9f9f9f;
    border-radius:3px !important;
}

.validation-message {
    color: red;
    font-size: small;
}

.box-header-i {
    background-color: #f5f5f5 !important;
    color: #1f3f46 !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    font-size: medium;
    font-weight: 600;
    text-transform: uppercase;
}

.box-i {
    border: 1px solid #d8d8d8 !important;
    box-shadow: none !important;
    border-radius: 4px !important;
}

.box-i-title {
    font-size: medium;
    font-weight: 500;
    text-transform: uppercase;
}

.box-body-sm {
    font-size: small !important;
}

.box-header {
    padding: 10px 15px 10px 15px;
    position: relative;
}

    .box-header.with-border {
        border-bottom: 1px solid #f4f4f4;
    }

    .box-header > .fa, .box-header > .glyphicon, .box-header > .ion, .box-header .box-title {
        display: inline-block;
        font-size: 18px;
        margin: 0;
        line-height: 1;
    }

    .box-header:after, .box-body:after, .box-footer:after {
        clear: both;
    }

    .box-header:before, .box-body:before, .box-footer:before, .box-header:after, .box-body:after, .box-footer:after {
        content: " ";
        display: table;
    }

.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 15px;
}

.smart-letter {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 2px 5px 2px 5px;
}

.smart-list {
    margin-bottom: 5px !important;
    display: block !important;
}

.smart-description {
    font-size: smaller !important;
}

.picedit-notification {
    color: #e8411c;
    font-weight: 400;
}

.map-popup-label {
    text-transform: uppercase;
    color: #777;
    font-size: smaller;
}

    .map-popup-label:hover {
        color: #1f3f46;
        /*font-size: small;*/
    }

.map-mandatory-label {
    color: red;
    font-size: small;
    margin-left: 2px;
}

.item-image {
    width: -webkit-fill-available !important;
}

.btn-show-hide-map {
    padding: 0px 4px 0px 4px;
    border: 1px solid #0a5d667a;
    color: #0a5d66;
}

.form-check-label{
    font-weight: 100;
}

.ul-link li a {
    text-decoration: none;
    color: rgb(10 93 102);
}

    .ul-link li a:hover {
        text-decoration: none;
        color: rgb(126 168 173);
    }


.popup-title {
    color: rgb(10 93 102) !important;
    margin-top: 15px !important;
    background: rgb(184 206 208) !important;
    padding: 10px 10px 0px 15px !important;
    margin-bottom: 10px !important;
}

.save-item-note {
    font-size: small;
    color: #f0ad4e;
}

*::-webkit-scrollbar-track {
    background: #f1f1f1;
}

*::-webkit-scrollbar-thumb {
    background-color: #1f3f46;
    border-radius: 20px;
    border: 3px solid #f1f1f1;
}

::-webkit-scrollbar-thumb:horizontal {
    background: #1f3f46;
    border-radius: 10px;
    border: 5px solid #f1f1f1;
}

*::-webkit-scrollbar {
    width: 12px;
}

#customMapControlCheckbox {
    width: 120px;
    height: auto;
    position: relative;
    right: -80%;
    top: 2rem;
    z-index: 5;
    padding: 2px;
    text-align: center;
    font-size: smaller;
    color: white;
}

.control-description {
    font-size: smaller;
    font-weight: 400 !important;
    color: #969696;
    margin-bottom: 10px;
}

.divsubtitle {
    text-decoration: underline;
}
.sm-warning-text {
    color: #f0ad4e;
    font-size: small;
    font-weight: 100 !important;
}

.checkbox-container {
    border: 1px solid #dedede;
    padding: 1rem;
    border-radius: 5px;
}

.instructions {
    font-size: small !important;
    font-weight: 700 !important;
}

.checkbox-legend {
    border: 1px solid #dedede;
    padding: 5px;
    border-radius: 4px;
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
    opacity: 100 !important;
    margin-top: -8px;
    margin-left: 3px;
    cursor: help;
}

    /* Tooltip text */
    .tooltip .tooltiptext {
        visibility: hidden;
        width: 260px;
        background-color: black;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 15px 15px;
        position: absolute;
        z-index: 1;
        left: 50%;
        margin-left: -75px;
        font-size: small;
    }

    /* Show the tooltip text when you mouse over the tooltip container */
    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

.tooltiptop {
    bottom: 120% !important;
}

.tooltipbottom {
    top: 120% !important;
}

.item-image-list{
    display: contents;
}

.item-image {
    height: 130px;
    width: auto !important;
    margin-right: 5px;
    margin-bottom: 5px;
}

.fa-export-file-pdf {
    font-size: large;
    color: #d55353;
}

.fa-export-file-excel {
    font-size: large;
    color: rgb(2 105 55);
}

.overRidePadding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.label-bold
{
    font-weight : bold !important;
}

.navbar-brand-logo {
    display: inline-block !important;
}

.navbar-brand-text {
    display: inline-block !important;
    vertical-align: middle;
}

.header-normal {
    /*  font-family: 'riftbold';*/
    font-family: 'Rift Soft';
    font-weight:700;
    font-size: initial;
    color: rgb(10 93 102);
}

.custom-table > thead {
    background-color: #0a5d66;
    color: white !important;
}